MediaWiki:Gadget-Minerva.css

From the Super Mario Wiki, the Mario encyclopedia
Jump to navigationJump to search

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer / Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Press Ctrl-F5.
/* CSS placed here will affect users of the Minerva skin */

body.skin-minerva {
	--minerva-bgcolor: #D10200;
	--minerva-border: #BC0100;
	--minerva-active: #AD0401;
	--minerva-themetext: #FFF;
	--minerva-themefilter: brightness(100);
}

/* Indicator icons */
.mw-indicator {
	margin: 0 1px;
}
@media all and (max-width: 719px) {
	#mw-indicator-shortcut {
		display: none;
	}
}

/* Wordmark logo */
.branding-box img, .minerva-footer-logo img {
	width: 155px !important;
	height: auto !important;
}
.branding-box img {
	margin-top: 5px !important;
}

/* Text and links */
.content { color: #000; }
.content a { color: #002bb8; }
.content a:active { color: #faa700; }
.content a:visited { color: #5a3696; }
.content a.external, .content a.extiw { color: #36b; }
.content a.external:active, .content a.extiw:active { color: #b63; }
.content a.external:visited, .content a.extiw:visited { color: #636; }
.content a.new, .content a.new:visited, .content a.new:hover, .content a.mw-usertoollinks-contribs-no-edits { color: #d33; }

/* Tabber tabs */
.tabbernav {
	margin: 0 !important;
	padding: 1px 0 !important;
}

/* MarioWiki: Echo */
.notification-count.notification-unseen .circle {
	border-color: #fff;
	background: #8a0301;
}
.notification-count.notification-unseen .circle span {
	color: #fff;
}